<?php
//about theme info
add_action( 'admin_menu', 'skt_videography_abouttheme' );
function skt_videography_abouttheme() {    	
	add_theme_page( esc_html__('About Theme', 'skt-videography'), esc_html__('About Theme', 'skt-videography'), 'edit_theme_options', 'skt_videography_guide', 'skt_videography_mostrar_guide');   
} 
//guidline for about theme
function skt_videography_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>
<div class="wrapper-info">
	<div class="col-left">
   		   <div class="col-left-area">
			  <?php esc_html_e('Theme Information', 'skt-videography'); ?>
		   </div>
          <p><?php esc_html_e('SKT Videography is a movie, film, youtube, reels, short cinema, videography, photography, portfolio and similar kind of website template. It comes packed with 90+ other templates which are compatible in Elementor and also some 7-8 Gutenberg editor compatible templates too. Multipurpose, easy to use and works with most popular plugins like WooCommerce and contact form 7. ','skt-videography'); ?></p>
		  <a href="<?php echo esc_url(SKT_VIDEOGRAPHY_SKTTHEMES_PRO_THEME_URL); ?>"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/free-vs-pro.png" alt="" /></a>
	</div><!-- .col-left -->
	<div class="col-right">			
			<div class="centerbold">
				<hr />
				<a href="<?php echo esc_url(SKT_VIDEOGRAPHY_SKTTHEMES_LIVE_DEMO); ?>" target="_blank"><?php esc_html_e('Live Demo', 'skt-videography'); ?></a> | 
				<a href="<?php echo esc_url(SKT_VIDEOGRAPHY_SKTTHEMES_PRO_THEME_URL); ?>"><?php esc_html_e('Buy Pro', 'skt-videography'); ?></a> | 
				<a href="<?php echo esc_url(SKT_VIDEOGRAPHY_SKTTHEMES_THEME_DOC); ?>" target="_blank"><?php esc_html_e('Documentation', 'skt-videography'); ?></a>
                <div class="space5"></div>
				<hr />                
                <a href="<?php echo esc_url(SKT_VIDEOGRAPHY_SKTTHEMES_THEMES); ?>" target="_blank"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/sktskill.jpg" alt="" /></a>
			</div>		
	</div><!-- .col-right -->
</div><!-- .wrapper-info -->
<?php } ?>